.fancybox img:hover {
    opacity:0.7;
    -webkit-transition:all ease 0.2s;
    transition:all ease 0.2s;
}
.fancybox-wrap, .fancybox-skin, .fancybox-outer, .fancybox-inner, .fancybox-image, .fancybox-wrap iframe, .fancybox-wrap object, .fancybox-nav, .fancybox-nav span, .fancybox-tmp {
	border: 0 none;
	margin: 0;
	outline: medium none;
	padding: 0;
	vertical-align: top;
}
.fancybox-wrap {
	left: 0;
	position: absolute;
	top: 0;
	z-index: 8020;
}
.fancybox-skin {
	background: none repeat scroll 0 0 #F9F9F9;
	border-radius: 4px 4px 4px 4px;
	color: #444444;
	position: relative;
	text-shadow: none;
}
.fancybox-opened {
	z-index: 8030;
}
.fancybox-opened .fancybox-skin {
	box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}
.fancybox-outer, .fancybox-inner {
	position: relative;
}
.fancybox-inner {
	overflow: hidden;
}
.fancybox-type-iframe .fancybox-inner {
}
.fancybox-error {
	color: #444444;
	font: 14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}
.fancybox-image, .fancybox-iframe {
	display: block;
	height: 100%;
	width: 100%;
}
.fancybox-image {
	max-height: 100%;
	max-width: 100%;
}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url("images/fancybox_sprite.png");
}
#fancybox-loading {
	background-position: 0 -108px;
	cursor: pointer;
	left: 50%;
	margin-left: -22px;
	margin-top: -22px;
	opacity: 0.8;
	position: fixed;
	top: 50%;
	z-index: 8060;
}
#fancybox-loading div {
	background: url("images/fancybox_loading.gif") no-repeat scroll center center transparent;
	height: 44px;
	width: 44px;
}
.fancybox-close {
	cursor: pointer;
	height: 36px;
	position: absolute;
	right: -18px;
	top: -18px;
	width: 36px;
	z-index: 8040;
}
.fancybox-nav {
	background: url("images/blank.gif") repeat scroll 0 0 transparent;
	cursor: pointer;
	height: 100%;
	position: absolute;
	text-decoration: none;
	top: 0;
	width: 40%;
	z-index: 8040;
}
.fancybox-prev {
	left: 0;
}
.fancybox-next {
	right: 0;
}
.fancybox-nav span {
	cursor: pointer;
	height: 34px;
	margin-top: -18px;
	position: absolute;
	top: 50%;
	visibility: hidden;
	width: 36px;
	z-index: 8040;
}
.fancybox-prev span {
	background-position: 0 -36px;
	left: 10px;
}
.fancybox-next span {
	background-position: 0 -72px;
	right: 10px;
}
.fancybox-nav:hover span {
	visibility: visible;
}
.fancybox-tmp {
	left: -99999px;
	max-height: 99999px;
	max-width: 99999px;
	overflow: visible !important;
	position: absolute;
	top: -99999px;
	visibility: hidden;
}
.fancybox-lock {
	overflow: hidden;
}
.fancybox-overlay {
	background: url("images/fancybox_overlay.png") repeat scroll 0 0 transparent;
	display: none;
	left: 0;
	overflow: hidden;
	position: absolute;
	top: 0;
	z-index: 8010;
}
.fancybox-overlay-fixed {
	bottom: 0;
	position: fixed;
	right: 0;
}
.fancybox-lock .fancybox-overlay {
	overflow-x: auto;
	overflow-y: scroll;
}
.fancybox-title {
	font: 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
	position: relative;
	text-shadow: none;
	visibility: hidden;
	z-index: 8050;
}
.fancybox-opened .fancybox-title {
	visibility: visible;
}
.fancybox-title-float-wrap {
	bottom: 0;
	margin-bottom: -35px;
	position: absolute;
	right: 50%;
	text-align: center;
	z-index: 8050;
}
.fancybox-title-float-wrap .child {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
	border-radius: 15px 15px 15px 15px;
	color: #FFFFFF;
	display: inline-block;
	font-weight: bold;
	line-height: 24px;
	margin-right: -100%;
	padding: 2px 20px;
	text-shadow: 0 1px 2px #222222;
	white-space: nowrap;
}
.fancybox-title-outside-wrap {
	color: #FFFFFF;
	margin-top: 10px;
	position: relative;
}
.fancybox-title-inside-wrap {
	padding-top: 10px;
}
.fancybox-title-over-wrap {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
	bottom: 0;
	color: #FFFFFF;
	left: 0;
	padding: 10px;
	position: absolute;
}
.nivoSlider {
	display: block;
	float: left;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	width: 100%;
}
.nivoSlider img {
	display: none;
	left: 0;
	max-width: none;
	position: absolute;
	top: 0;
}
.nivo-main-image {
	display: block !important;
	position: relative !important;
	width: 100% !important;
}
.nivoSlider a.nivo-imageLink {
	background: none repeat scroll 0 0 white;
	border: 0 none;
	display: none;
	height: 100%;
	left: 0;
	margin: 0;
	opacity: 0;
	padding: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 6;
}
.nivo-slice {
	display: block;
	height: 100%;
	position: absolute;
	top: 0;
	z-index: 5;
}
.nivo-box {
	display: block;
	overflow: hidden;
	position: absolute;
	z-index: 5;
}
.nivo-box img {
	display: block;
}
.nivo-caption {
	-moz-box-sizing: border-box;
	background: none repeat scroll 0 0 #000000;
	bottom: 0;
	color: #FFFFFF;
	display: none;
	left: 0;
	opacity: 0.8;
	overflow: hidden;
	padding: 5px 10px;
	position: absolute;
	width: 100%;
	z-index: 8;
}
.nivo-caption p {
	margin: 0;
	padding: 5px;
}
.nivo-caption a {
	display: inline !important;
}
.nivo-html-caption {
	display: none;
}
.nivo-directionNav a {
	cursor: pointer;
	position: absolute;
	top: 45%;
	z-index: 9;
}
.nivo-prevNav {
	left: 0;
}
.nivo-nextNav {
	right: 0;
}
.nivo-controlNav {
	display: block;
	float: right;
	height: 14px;
	margin-right: 10px;
	margin-top: -25px;
	position: relative;
	right: 0;
	z-index: 1000;
}
.nivo-controlNav a {
	background: url("images/slider_nav.png") no-repeat scroll 0 -14px transparent;
	cursor: pointer;
	display: block;
	float: left;
	height: 14px;
	margin-left: 5px;
	transition: all 0.4s ease 0s;
	width: 14px;
}
.nivo-controlNav a.active {
	background: url("images/slider_nav.png") no-repeat scroll 0 0 transparent;
	font-weight: bold;
}
.sf-menu, .sf-menu * {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	display: none;
	left: 0;
	position: absolute;
	top: 100%;
	z-index: 99;
}
.sf-menu > li {
	float: left;
}
.sf-menu li:hover > ul, .sf-menu li.sfHover > ul {
	display: block;
}
.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	left: 100%;
	top: 0;
}
.sf-menu {
	margin: 0;
	width: 100%;
}
.sf-menu ul {
	box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.2);
	min-width: 13em;
}
.sf-menu ul ul {
	min-width: 22em;
}
.sf-menu a {
	padding: 15px 11px;
	text-decoration: none;
}
.sf-menu a, .sf-menu a:hover {
	color: #FFFFFF;
	font-size: 12px;
}
.sf-menu li {
	margin-top: 1px;
	-webkit-transition: background 0.2s ease 0s;
	transition: background 0.2s ease 0s;
	white-space: nowrap;
}
.sf-menu ul li {
	background: none repeat scroll 0 0 #00a6cd;
}
.sf-menu ul ul li {
	background: none repeat scroll 0 0 #00a6cd;
}
.sf-menu ul li a {
	padding-top: 7px;
	padding-bottom: 7px	
}
.sf-menu li:hover, .sf-menu li.sfHover {
	background: none repeat scroll 0 0 #006a83;
	transition: all 0.2s ease 0s;
}
.sf-arrows .sf-with-ul {
	padding-right: 2.5em;
}
.sf-arrows .sf-with-ul:after {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: rgba(255, 255, 255, 0.5) transparent transparent;
	border-image: none;
	border-style: solid;
	border-width: 5px;
	content: "";
	height: 0;
	margin-top: -3px;
	position: absolute;
	right: 1em;
	top: 50%;
	width: 0;
}
.sf-arrows > li > .sf-with-ul:focus:after, .sf-arrows > li:hover > .sf-with-ul:after, .sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: white;
}
.sf-arrows ul .sf-with-ul:after {
	border-color: transparent transparent transparent rgba(255, 255, 255, 0.5);
	margin-right: -3px;
	margin-top: -5px;
}
.sf-arrows ul li > .sf-with-ul:focus:after, .sf-arrows ul li:hover > .sf-with-ul:after, .sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: white;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	background-repeat: no-repeat;
	border: 0 none;
	font: inherit;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:justify;
}
ol, ul {
	list-style: none outside none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
body {
	overflow-x: visible;
}
#main {
}
#sidebar {
}
h1 {
}
h2 {
}
h3, h4 {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #00a2c9;
	font-weight: bold;
	margin-bottom: 8px
}
h4 {
	font-size: 14px;
	color: #666
}
#logo {
}
#logo a {
}
#nav {
}
a {
	color: #00a2c9;
	text-decoration: none
}
a:hover {
	color: #666
}
p {
	margin: 0 0 18px;
}
b, strong {
	font-weight: bold;
	color: #666;
}
img.left {
	margin: 0 10px 10px 0;
}
img.right {
	margin: 0 0 10px 10px;
}
* html .clearfix {
	height: 1%;
	overflow: visible;
}
* + html .clearfix {
	min-height: 1%;
}
.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	font-size: 0;
	height: 0;
	visibility: hidden;
}
.hide {
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
#header {
	overflow: hidden;
	width: 100%;
}
#header .header_up {
	background-color: #999;
	height: 10px;
	width: 100%;
}
#header .header_wrapper {
	margin: 0 auto;
	width: 970px;
}
#content .content_wrapper {
	margin: 0 auto;
	width: 970px;
}
#footer {
	background-color: #999999;
	overflow: hidden;
	width: 100%;
}
#footer .footer_wrapper {
	color: #FFFFFF;
	margin: 0 auto;
	padding: 45px 0;
	overflow: hidden;
	width: 970px;
}
#footer .widget {
	float: left;
	width: 485px
}
#header .header_wrapper .header_wrapper_left {
	float: left;
}
#header .header_wrapper .header_wrapper_left a {
	color: #FE0000;
	display: block;
	font-family: Tahoma, sans-serif;
	font-size: 33px;
	font-weight: bold;
	height: 100px;
	margin-top: 30px;
	padding-left: 120px;
	text-decoration: none;
	width: 230px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../css/images/logo.png);
	background-repeat: no-repeat;
	background-position: left center;
}
#header .header_wrapper .header_wrapper_right {
	float: right;
	margin-top: 20px;
	width: 500px;
}
#header .header_wrapper .header_wrapper_right ul {
	float: right;
}
#header .header_wrapper .header_wrapper_right ul li {
	float: left;
}
#header .header_wrapper .header_wrapper_right ul li a {
	color: #1D1D1D;
	font-size: 11px;
	padding: 0 10px;
	text-decoration: none;
}
#header .header_wrapper .header_wrapper_right ul li a:hover {
	color: #00A2C9;
}
#header .header_wrapper .header_wrapper_right ul li .english {
	padding: 0 2px 0 10px;
}
#header .header_wrapper .header_wrapper_right ul li .srpski {
	border-right: 1px solid #1D1D1D;
}
#header .header_wrapper .header_wrapper_right .social {
	float: right;
}
#header .header_wrapper .header_wrapper_right .social a {
	display: block;
	height: 20px;
	width: 20px;
}
#header .header_wrapper .header_wrapper_right .social .fb {
	background: url("images/fb.png") no-repeat scroll center center transparent;
	float: left;
}
#header .header_wrapper .header_wrapper_right .social .twitter {
	background: url("images/twitter.png") no-repeat scroll center center transparent;
	float: left;
	margin-left: 7px;
}
#header .header_wrapper .header_wrapper_right .social a:hover {
	opacity: 0.7;
}
#header .header_wrapper .header_wrapper_right form {
	display: block;
	float: right;
	margin-top: 7px;
	padding-right: 2px;
}
#header .header_wrapper .header_wrapper_right form input {
	background-color: #C4C4C4;
	border-radius: 4px 4px 4px 4px;
	border-style: none;
	color: #FFFFFF;
	float: left;
	height: 26px;
	padding-left: 10px;
	width: 190px;
	border-top: 2px solid #a5a5a5;
	border-left: 2px solid #a5a5a5;
}
#header .header_wrapper .header_wrapper_right form button {
	background-color: #DADADA;
	background-image: linear-gradient(180deg, #FFFFFF, #DADADA);
	border: medium none;
	border-radius: 5px 5px 5px 5px;
	color: #191919;
	cursor: pointer;
	float: left;
	font-family: Open Sans Condensed, sans-serif;
	font-size: 14px;
	font-weight: bold;
	height: 30px;
	margin-left: -20px;
	width: 33px;
}
#header .header_wrapper .header_wrapper_right form button:hover {
	color: #FE0000;
}
#header .header_wrapper .header_wrapper_right .search {
	display: block;
	overflow: hidden;
	width: 100%;
}
#header .header_wrapper .header_wrapper_right .pic {
	display: block;
	height: 65px;
	margin-top: 10px;
	width: 500px;
	background-attachment: scroll;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: right center;
}
#header .header_wrapper .header_wrapper_right .pic img {
	margin-left: 218px;
	margin-top: -66px;
}
#content {
	background: url("images/content_bg.jpg") repeat-x scroll -62px -265px #f9f9f9;
	clear: both;
	overflow: hidden;
	width: 100%;
}
#content #menu {
	background: url("images/content_menu_bg.png") repeat-x scroll center top transparent;
	height: 47px;
	width: 100%;
}
#content #menu .menu_wrapper {
	margin: 0 auto;
	width: 970px;
}
#content .content_wrapper .slider_bottom_red {
	background-color: #ffffff;
	float: left;
	height: 20px;
	overflow: hidden;
	width: 100%;
}
#content .content_wrapper .content_wrapper_main .content_wrapper_left {
	float: left;
	width: 290px;
}
#content .content_wrapper .content_wrapper_main .content_wrapper {
	float: left;
	width: 923px;
}
#content .content_wrapper .content_wrapper_main .content_wrapper_middle {
	float: left;
	width: 346px;
}
#content .content_wrapper .content_wrapper_main .content_wrapper_middle a {
	color: #FFFFFF;
	display: block;
	font-size: 14px;
	text-decoration: none;
	text-transform: uppercase;
}
#content .content_wrapper .content_wrapper_main .content_wrapper_middle a:hover {
	opacity: 0.7;
}
#content .content_wrapper .content_wrapper_main .content_wrapper_right {
	float: right;
	width: 274px;
}
#content .content_wrapper .content_wrapper_main {
	background-color: #FFFFFF;
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	overflow: hidden;
	padding: 25px 22px 110px 25px;
}
#content .content_wrapper .content_wrapper_main h1 {
	color: #666;
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 20px;
}
#content .content_wrapper .content_wrapper_main .content_wrapper_left p {
	color: #808080;
	font-family: Arial, regular, sans-serif;
	font-size: 12px;
	text-align: justify;
}
#content .content_wrapper .content_wrapper_main .content_wrapper_right ul {
	float: right;
}
#content .content_wrapper .content_wrapper_main .content_wrapper_right ul li {
	background: url("images/content_main_right_li_bg.png") no-repeat scroll 0 1px transparent;
	display: block;
	margin-bottom: 1px;
	width: 267px;
}
#content .content_wrapper .content_wrapper_main .content_wrapper_right ul li a {
	color: #FFFFFF;
	display: block;
	font-size: 13px;
	font-weight: bold;
	padding: 26px 0 26px 70px;
	text-decoration: none;
}
#content .content_wrapper .content_wrapper_main .content_wrapper_right ul li:hover {
	background: url("images/content_main_right_li_bg.png") no-repeat scroll 0 -71px transparent;
}
#content .content_wrapper .content_wrapper_main .content_wrapper_bottom_menu {
	clear: both;
	width: 100%;
}
#content .content_wrapper .content_wrapper_bottom_menu .sf-menu {
}
#content .content_wrapper .content_wrapper_bottom_menu {
	background-color: #00A2C9;
	clear: both;
	margin-bottom: 70px;
	overflow: hidden;
}
#content .content_wrapper .content_wrapper_bottom_menu .sf-menu li {
	margin-top: 0;
}
#content .content_wrapper .content_wrapper_bottom_menu .sf-menu li:hover {
	background: none repeat scroll 0 0 #006a83;
	transition: all 0.2s ease 0s;
}
#content .content_wrapper .content_wrapper_bottom_menu .sf-menu .last {
	padding: 15.5px 19.5px;
	width: 42px;
}
 body:not(:-moz-handler-blocked) #content .content_wrapper .content_wrapper_bottom_menu .sf-menu .last {
 padding: 15.5px 19.44px;
}
#footer .footer_wrapper p span {
	font-weight: bold;
}
#footer .footer_wrapper p {
	font-size: 12px;
	margin: 0;
}
#page #content .content_wrapper .content_wrapper_main .content_wrapper_main_full {
	text-align: justify;
	width: 100%;
}
#page #content .content_wrapper .content_wrapper_main .content_wrapper_main_full .fancybox img {
	display: block;
	float: left;
	margin-bottom: 20px;
	margin-right: 20px;
}
#page #content .content_wrapper .content_wrapper_main .content_wrapper_main_full p {
	color: #808080;
	font-family: Arial, regular, sans-serif;
	font-size: 12px;
	text-align: justify;
}
#content .content_wrapper .content_wrapper_main .content_wrapper_right ul li a img {
	display: block;
	float: left;
	margin-left: -60px;
	margin-top: -17px;
}
#content .content_wrapper .content_wrapper_main .content_wrapper_middle .bih {
	background: url("images/content_main_middle_bih.png") no-repeat scroll 0 0 transparent;
	float: left;
	height: 114px;
	margin-left: 8px;
	margin-top: 58px;
	padding-left: 80px;
	padding-top: 65px;
	width: 102px;
}
#content .content_wrapper .content_wrapper_main .content_wrapper_middle .serbia {
	background: url("images/content_main_middle_serbia.png") no-repeat scroll 0 0 transparent;
	height: 161px;
	margin-left: 155px;
	padding-left: 60px;
	padding-top: 120px;
	width: 138px;
}
#content .content_wrapper .content_wrapper_main .content_wrapper_middle .montenegro {
	background: url("images/content_main_middle_montenegro.png") no-repeat scroll 0 0 transparent;
	font-size: 13px;
	height: 72px;
	margin-left: 133px;
	margin-top: -110px;
	padding-left: 6px;
	padding-top: 34px;
	position: absolute;
	width: 87px;
}
#content .content_wrapper .content_wrapper_main .content_wrapper_middle .macedonia {
	background: url("images/content_main_middle_macedonia.png") no-repeat scroll 0 0 transparent;
	float: right;
	height: 65px;
	margin-right: -14px;
	margin-top: -35px;
	padding-left: 17px;
	padding-top: 35px;
	width: 110px;
}
#content #menu .menu_wrapper .sf-menu li .kogenerativna_postrojenja {
	padding: 0.65em 1.636em;
}
#content #menu .menu_wrapper .sf-menu li .filteri {
	padding: 0.65em 1.636em;
}
#content .content_wrapper .content_wrapper_main .content_wrapper_right ul li .kogenerativna_postrojenja_main {
	padding: 18px 0 18px 70px;
}
#content .content_wrapper .content_wrapper_main .content_wrapper_right ul li .filteri_main {
	padding: 18px 0 18px 70px;
}
#content .content_wrapper .content_wrapper_bottom_menu .sf-menu li .kogenerativna_postrojenja {
	padding: 0.65em 1.636em;
}
#content .content_wrapper .content_wrapper_bottom_menu .sf-menu li .filteri {
	padding: 0.65em 1.636em;
}
#content .content_wrapper .content_wrapper_bottom_menu .sf-menu li a {
	padding: 1.3em 1.657em;
}
#content .content_wrapper .content_wrapper_main .content_wrapper_right ul li .kogenerativna_postrojenja_main img {
	margin-top: -10px;
}
#content .content_wrapper .content_wrapper_main .content_wrapper_right ul li .filteri_main img {
	margin-top: -10px;
}
#content .content_wrapper .content_wrapper_main .content_wrapper_middle .legend {
	clear: both;
	font-size: 11px;
	color: #999999;
	margin-left: 20px;
	position: absolute;
	margin-top: 35px;
}
#page #content .content_wrapper .content_wrapper_main .content_wrapper_main_full p .doc {
	color: #F10000;
}
table {
	border: 1px solid #ccc;
	border-width: 1px 1px 0 0
}
table td, table th {
	border: 1px solid #ccc;
	padding: 7px;
	border-width: 0 0 1px 1px;
}
table th {
	text-align: left;
	font-weight: bold;
	background: #eee;
	vertical-align: middle
}
.align-center {
	text-align: center	
}
.align-left {
	text-align: left	
}
#inner_page #content .content_wrapper .content_wrapper_main .content_wrapper_main_left {
	float: left;
	width: 185px;
}
#inner_page #content .content_wrapper .content_wrapper_main .content_wrapper_main_middle {
	float: left;
	width: 550px;
}
#inner_page #content .content_wrapper .content_wrapper_main .content_wrapper_main_right {
	float: right;
	width: 185px;
}
#inner_page #content .content_wrapper .content_wrapper_main .content_wrapper_main_middle .content_wrapper_main_middle_location a {
	color: #1E1E1E;
	font-size: 10px;
	text-decoration: none;
}
#inner_page #content .content_wrapper .content_wrapper_main .content_wrapper_main_middle .content_wrapper_main_middle_location a:hover {
	color:#F10000 !important;
	text-decoration:underline;
}#inner_page #content .content_wrapper .content_wrapper_main .content_wrapper_main_left ul li a {
	padding: 10px;
	display: block;
	padding-left: 20px;
	font-weight: bold;
	color: #1E1E1E;
}
#inner_page #content .content_wrapper .content_wrapper_main .content_wrapper_main_left ul li a:hover {
    color:#F10000;
    transition:all ease 0.2s;
	-webkit-transition:all ease 0.2s;
}
#inner_page #content .content_wrapper .content_wrapper_main .content_wrapper_main_left ul li {
    border-bottom: 1px solid #F10000;
    margin-right: 20px;
    transition:all ease 0.1s;
	-webkit-transition:all ease 0.1s;
}
#inner_page #content .content_wrapper .content_wrapper_main .content_wrapper_main_left ul {
}
#inner_page #content .content_wrapper .content_wrapper_main .content_wrapper_main_left ul .current {
	background:url(images/vert-selected.gif) left center no-repeat;
	transition:all ease 0.2s;
	-webkit-transition:all ease 0.2s;
}
#inner_page #content .content_wrapper .content_wrapper_main .content_wrapper_main_left ul li:hover {
	background:url(images/vert-selected.gif) left center no-repeat;
	transition:all ease 0.2s;
	-webkit-transition:all ease 0.2s;
}
#inner_page #content .content_wrapper .content_wrapper_main .content_wrapper_main_middle .content_wrapper_main_middle_location {
	font-size: 10px;
}
#inner_page #content .content_wrapper .content_wrapper_main .content_wrapper_main_middle h1 {
	color: #F10000;
	margin-bottom: 20px;
}
#inner_page #content .content_wrapper .content_wrapper_main .content_wrapper_main_middle .fancybox img {
	float: left;
	display: block;
	margin-right: 15px;
	margin-bottom: 15px;
}
#inner_page #content .content_wrapper .content_wrapper_main .content_wrapper_main_middle > p {
	margin:0;
}
#inner_page #content .content_wrapper .content_wrapper_main .content_wrapper_main_middle ul {
	list-style: square;
	margin-bottom: 10px;
	padding-left: 20px;
	list-style-image: url(images/bullet-square.gif);
	font-size: 12px;
	text-decoration: none;
}
#inner_page #content .content_wrapper .content_wrapper_main .content_wrapper_main_middle ul li {
    color: #1E1E1E;
}
#inner_page #content .content_wrapper .content_wrapper_main .content_wrapper_main_middle a {
    color: #1E1E1E;
    font-weight: bold;
    text-decoration: underline;
}
#inner_page #content .content_wrapper .content_wrapper_main .content_wrapper_main_middle a:hover {
    color:#F10000;
    -webkit-transition:all ease 0.2s;
    transition:all ease 0.2s;
}
#inner_page #content .content_wrapper .content_wrapper_main .content_wrapper_main_middle .first li a {
	text-decoration: underline;
}
#inner_page #content .content_wrapper .content_wrapper_main .content_wrapper_main_middle h2 {
	font-size: 16px;
	font-weight: bold;
	color: #1E1E1E;
}

#inner_page #content .content_wrapper .content_wrapper_main .content_wrapper_main_right .fancybox img {
	display: block;
	margin-bottom: 20px;
}
.location {
	margin-bottom: 7px;
}
.location table {
	width: 100%	
}
.acc_container {
	padding: 13px;
	border: 1px solid #ccc;
	border-top-width: 0;
}
.location h3.acc_trigger {
	background: #00a2c9;
	padding: 7px;
	font-weight: bold;
	font-size: 15px;
	cursor: pointer;
	color: #fff;
	margin: 0;
	border: 1px solid #00a2c9;
}
.location h3.acc_trigger:hover, .location h3.acc_trigger.active {
	background: #e50000;
	color: #fff;
	border-color: #d40000;
}
.location h4 {
	font-size: 14px;
	font-weight: bold	
}

.image-rotator-wrapper {
	height: 220px;
}
#inner_page #content .content_wrapper .content_wrapper_main .content_wrapper_main_middle ul#image-rotator {
	display: block;
	clear: both;
	list-style: none;
	height: auto;
	padding: 0;
	margin: 0;
}
#inner_page #image-rotator li, #inner_page #image-rotator img {
	list-style: none;
	padding: 0;
	margin: 0
}
.location-map {
	width: 250px;
	height: 250px;
	margin-left: 20px;
	float: right;
	font-size: 11px;
	text-align: right	
}

#contact-form label {
	display: block;
	width: 200px;
	padding-right: 15px;
	height: 26px;
	line-height: 26px;
	float: left;
	text-align: right
}
#contact-form input, #contact-form select, #contact-form textarea {
	border: 1px solid #ccc;
	padding: 4px 7px;
	width: 280px;
	resize: vertical
}
#contact-form textarea {
	height: 150px	 
}
#contact-form input.checkbox {
	width: auto;	
}
#contact-form #lastname {
	display: none	
}
#contact-form input.error {
	background: #ffefef
}
#contact-form select { 
	width: 296px
}
#contact-form button {
	background: #00a2c9;
	color: #fff;
	font-weight: bold;
	border: 0;
	padding: 4px 7px;
	margin-left: 215px;
	cursor: pointer
}

.clear {
	clear: both	
}
.floatleft {
	float: left	
}
.linkicon {
	padding-right: 15px;
	vertical-align: middle
}
.floatright {
	float: right	
}